@charset "utf-8";
@import url('../css/reset.css');

/* CSS Document 

	thinkjon, LLC
	www.autobusmedia.com
	Version 1.0
	
	Date: 12/05/2011 
	
		
	colors:

*/
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	color: #494949;
	line-height: 18px;
	font-weight: normal;
}

/*  #####################################
				GENERAL STYLES
*/				
h1 { 
	margin: 0px 0px 0px 0px;
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #FFF;
}
h2 { /*  */
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 10px 0px;
	font-family: Verdana, sans-serif;
	font-size: 35px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 20px;
	color: #1b546f;
} 
h3 { /* */
	margin: -8px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #494949;
}
h4 { /*  */
	margin: 0px 0px 0px 49px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #1b546f;
}
h5 { /*  */
	margin: 0px 0px 0px 49px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #1b546f;
}
h6 {  /* */
	margin: 0px 0px 0px 30px;
	padding: 0px 0px 5px 0px;
	font-family: Verdana, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #1b546f;
}

p {
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
	border: 0px solid #056cb6;
}

hr {
	color: #d8d8d9;
	height: 1px;
}
ul {
	padding:0px;
	margin:0px;
}
li {
	list-style-type: none;
	padding: 3px 0 0 7px;
}

div { /* divB */
	outline: 0px #12ff00 dashed;

}
a {
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #017ec7;
}
a:hover {
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: underline;
	color: #017ec7;
}
.button {
   background-image: -webkit-linear-gradient(top, rgba(92,92,92,1) 0%,rgba(56,56,56,1) 100%);
   background-image:    -moz-linear-gradient(top, rgba(92,92,92,1) 0%,rgba(56,56,56,1) 100%);
   background-image:     -ms-linear-gradient(top, rgba(92,92,92,1) 0%,rgba(56,56,56,1) 100%);
   background-image:      -o-linear-gradient(top, rgba(92,92,92,1) 0%,rgba(56,56,56,1) 100%);
   background-image:         linear-gradient(top, rgba(92,92,92,1) 0%,rgba(56,56,56,1) 100%);


   border: solid 1px rgba(4,132,224,1);
	
	-webkit-border-radius: 8px;
	  -moz-border-radius: 8px;
	       border-radius: 8px;

	width: 100px;
	padding: 5px;
	margin: 2px 12px;
	text-align: center;
	display: inline-block;
	font-family: Aerial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: rgba(250,250,250,1);
}
.button:hover {
	/*
   background-image: -webkit-linear-gradient(top, rgba(20,173,250,1) 0%,rgba(13,125,181,1) 100%);
   background-image:    -moz-linear-gradient(top, rgba(20,173,250,1) 0%,rgba(13,125,181,1) 100%);
   background-image:     -ms-linear-gradient(top, rgba(20,173,250,1) 0%,rgba(13,125,181,1) 100%);
   background-image:      -o-linear-gradient(top, rgba(20,173,250,1) 0%,rgba(13,125,181,1) 100%);
   background-image:         linear-gradient(top, rgba(20,173,250,1) 0%,rgba(13,125,181,1) 100%);
*/
   background-image: -webkit-linear-gradient(top, rgba(0,110,150,1) 0%,rgba(5,81,148,1) 100%);
   background-image:    -moz-linear-gradient(top, rgba(0,110,150,1) 0%,rgba(5,81,148,1) 100%);
   background-image:     -ms-linear-gradient(top, rgba(0,110,150,1) 0%,rgba(5,81,148,1) 100%);
   background-image:      -o-linear-gradient(top, rgba(0,110,150,1) 0%,rgba(5,81,148,1) 100%);
   background-image:         linear-gradient(top, rgba(0,110,150,1) 0%,rgba(5,81,148,1) 100%);
   
	font-family: Aerial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	color: rgba(250,250,250,1);
	}
.button:active {
}


/*  #####################################
				MAIN DIVs
*/
div#pageFill {
	background: #FFF url(../images/bg_top.png) left top repeat-x;
	}
div#headTop {
	margin: 0;
	padding: 0;
	width: 100%;
	height:90px;
	background: Url(../images/bg_hd_splash.png) top center no-repeat;
}

div#headCenter {
	margin: 0 auto;
	width: 960px;
	height: 50px;
	border: 0px white solid;
}
.titleSplash {
	margin-top: 8px;
	float: right;
	font-family: Aerial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: italic;
	color: #fff;
}
div#homeBanner {
	margin: 0 auto;
	width: 960px;
	height: 300px;
	clear: both;
	overflow: hidden;
	background: url(../images/img_autobus_media2.png) right top no-repeat;
}
div#homeBanner h1 {
	margin: 0;
	padding: 25px 0 20px 0px;
	width: 320px;
	float: left;
	clear: left;
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 28px;
	color: #FFF;
}
div#homeBanner ul li {
	margin: 0 0 0 20px;
	padding: 0 0 0 25px;
	width: 350px;
	float: left;
	clear: left;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	color: #FFF;
	background: url(../images/icon_sq01.gif) left center no-repeat; 
}
div#middle {
	margin: 0px;
	width: 100%;
	/* background: url(../images/bg_middle.gif) left top repeat-x; */
}
div#middleCenter { 
	margin: 0 auto;
	width: 960px;
}

div#homeColA {
	margin: 25px 0 0 0;
	padding: 0;
	width: 625px;
	float: left;
	clear: left;
}
div#homeColA p{
	margin: 0;
	padding: 0 0 15px 0;
}

div#homeColA h2 {
	font-family: Tahoma, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 26px;
	letter-spacing: 1px;
	color: #494949;
}
div#homeColA h3 {
	margin: 0;
	padding: 10px 0 5px 0;
	font-family: Tahoma, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #494949;
}
div#homeColC {
	margin: 25px 0 0 0;
	padding: 25px;
	width: 220px;
	float: right;
	clear: right;
	background: url(../images/bg_contact2.png) top left no-repeat;
}
div#homeColC h4 {
	margin: 0;
	padding: 0 0 10px 0;
	font-family: Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	color: #FFF;
}
div#homeColC font {
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
	clear: left;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #FFF;
}
div#homeColC ul li {
	margin: 0;
	padding: 0 0 0 20px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	color: #FFF;
	background: url(../images/icon_sq01.gif) left center no-repeat; 
}
div#homeColC  p font {
	margin: 0;
	padding: 20px 0 0 0;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	color: #FFF;
}
div#homeColC  font em {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	color: #FFF;
}
div#homeColC a:link {
	margin: 0;
	padding: 0 0 10px 0;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
	text-decoration: none;
	color: #FFF;
}
div#homeColC a:hover {
	margin: 0;
	padding: 0 0 10px 0;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 24px;
	text-decoration: underline;
	color: #FFF;
}

div#middleCenterBtm {
	margin: 0px auto;
	width: 960px;
	height: 15px;
	clear: both;
}


/*  #####################################
				FOOTER DIVs
*/
.clearFooter {
	height: 280px;
    clear: both;
}
div#footer {
	margin: 0px;
	width: 100%;
	position: relative;	
	background: url(../images/bg_footer.gif) center top no-repeat;
}


div#footerCenter {
	margin: 0 auto;
	width: 960px;
}
div#footerCenter a {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	color: #494949;
	}
div#footerCenter h5 {
	padding: 0 0 10px 0;
	font-family: Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #0168a5;
}
div#footerColA {
	margin: 0;
	padding: 35px 0 10px 40px;
	height: 150px;
	width: 380px;
	float: left;
	clear: left;
}
div#footerColC {
	margin: 0 20px 0 0;
	padding: 35px 30px 0 40px;
	height: 150px;
	width: 410px;
	float: right;
	clear: right;
}
div#footerCopyright {
	margin: 0 auto;
	padding: 50px 20px 10px 20px;
	width: 960px;
	clear: both;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	text-align: center;
	color: #818181;
}
